Overview

Video2Flash Convertor is a Flash Creator. it can help you create flash files from all kinds of video:

Features:

  • Control the swf file size you want to create.
  • Control video bitrate and video framerate for swf file.
  • Control audio bitrate and sample rate for swf file.
  • Convert avi to swf directly.
  • Convert asf to swf directly.
  • Convert wmv to swf directly.
  • Convert rm to swf directly.
  • Convert rmvbi to swf directly.
  • Convert mov to swf directly.
  • ....

System requirements:

Hardware requirement:

Intel CPU with 400 MHz or above, AMD CPU with 450 MHz or higher.
32 MB system memory (64MB for Windows XP)
Windows operating system( win9x, win2000, winxp or win2003).

Software requirement:

DirectX 9.0, video codecs. click here to get more infomation about codec.


My DVD Creator, Create DVD with menu support

Quick start

1.Start Video2Flash Convertor.

Press the center futton as below:

2.Setup output directory .

Setup video and audio parameters, press the "More Setting" button. then press "Next" button.

3.Add movies for converting

4.Start DVD encoding.

4.Now open the directory you have specified in step 1, then you will see all the swf files created for you.


Buy My-DVD-Maker

Video2Flash Convertor is a directshow application, you'd better update your DirectX to DirectX 9.0 for better performence, for some video format , it need some codecs to decode movies, such as AVI(DivX, Xvid), WMV and RM. most of codecs are free to use. you can find the download address as below. more details infomation about codec, please visite our web site http://www.my-dvd-creator.com

Video & Audio Codec requirement

  • Convert RM, RMVB to FLASH, you need install real alternative codec, you can download it from http://www.free-codecs.com/download/Real_Alternative.htm
  • Convert QuickTime(MOV) to FLASH, you need install QuickTime Alternative codec, you can download it from http://www.free-codecs.com/download/QuickTime_Alternative.htm
  • Convert AVI(Divx) to FLASH, you need install DivX codec, you can download it from http://www.free-codecs.com/download/DivX_Free.htm .
  • Convert AVI(Xvid) to FLASH, you need install Xvid codec, you can download it from http://www.free-codecs.com/download/Koepi_XviD.htm
  • Convert WMV,ASF to FLASH, you'd better update your windows media player to version 9 or above.
ALL IN ONE Codec Pack
  • We strongly recommand you to install the codec packet, It contains the best and newest codecs that are needed for playing most movies (Divx, VCD, SVCD etc.). you can download it from http://www.thecodecs.com/download.htm.
Others need install
  • ffdshow. some movies need it., you can download it from http://sourceforge.net/projects/ffdshow
  • DirectX run time, You can download DirectX run time from microsoft http://www.microsoft.com/windows/directx/downloads/default.asp.
  • Windows media player.
    You'd better update your media player to the latest version. converting some wmv to DVD will works better and faster.


Buy My-DVD-Maker

Buy Video2Flash Convertor Online

With the Secure Online Ordering you can receive registered code via the e-mail in a few minutes!

Buy it now.

More details information, please visit our web site www.my-dvd-creator.com

Technique support

More details please visit our web site www.my-dvd-creator.com

If you have any questions or suggests in using Video2Flash Convertor, you can contact us at :

support@my-dvd-creator.com